$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2700000.0
    - - -500000.0
      - -2700000.0
    - - -500000.0
      - -2800000.0
    - - -400000.0
      - -2800000.0
    - - -400000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 5cd4538b-5d4a-4dc4-8d2f-e625477c72de
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - 4382a33e-940d-4987-b013-7f45595e45f9
  - bf94f72b-d899-4613-9072-9fafbede7f86
  - 6542f6e5-72cc-422c-9509-6ff1da5c8e5e
  - efa61124-6649-4300-8491-fb320ecce2d9
  - c4c924ca-6ace-485c-a3f0-6e74810aa12e
  - 72f28dc5-6adf-4876-9434-5ad58c47a440
  - 7772da41-c6d0-47b3-b6c0-a8c3c24c7256
  - 2cbb39bc-6b61-493c-8405-36c0fa4c8a68
  - 5958fa8b-04af-4513-b078-678dc7b8ed25
  - 0f2bdb03-80f1-4c9d-9992-64589d70a0a5
  - c8ab5d81-1159-458e-92b0-febf79bc5c4e
  - e3a55cfd-eebf-45de-b499-468ad80e1472
  - 4bc246b6-b53d-4ab6-ba60-baea332f36b5
  - 7981e0b8-018d-4116-adad-1ff3bd92631e
  - 60877860-d3ae-4c15-a53e-e31d095816b5
  - 8838a10d-ce8a-40cd-81b0-671d974ce2fe
  - ad7ab39c-beae-4724-aad6-f3e3eb7448c6
  - 6c0ae299-e208-4c4d-9c2f-83acbc5e8a31
  - 1c4c0ef9-30e6-4973-be82-cbbaafb4c7a6
  - a63618ac-865c-4059-adca-4159853fdbe4
  - 76da6c38-ba64-4903-93a7-bcb41a58de2f
  - 2e45c6ce-1643-4ba1-9880-2d7dc6198f0e
  - 0f730d59-3fb3-4878-81d6-c7d07ee7cc9d
  - f26c498f-15d9-4a11-aa0d-927d8b52d647
  - 49e6f51c-6b30-48c9-aa52-0b6fef4879dc
  - bb71dc0a-9776-4697-a586-f9ed0990a861
  - 9cd68953-f0f8-4c55-b927-941f1ba86ed8
  - 4be15074-c70f-479d-89ad-d04a09ba20fe
  - cb44f1dd-0ead-4c19-b4c4-73c54b859507
  - 077ba76b-99f1-42b4-aa2c-c732fa3ea935
  - 3469b3f3-5e9c-4b28-b0c2-2c4006458049
  - 309bab39-6c62-4737-9010-765a25730d95
  - 29e88458-cfe6-4d4a-9307-a7dd277d75a5
  - 9e67e8ca-e632-43ad-8516-cac170fd493e
  - 861d8b25-1590-4fa1-aa30-6899c1f68c02
  - 13c3daff-84b9-47e5-9372-97d92e7b4867
  - e4f53431-d47e-4b16-af1e-246c0357e14f
  - 7a1c1268-e67b-41a8-8278-03080e855a87
  - b0ecccb1-466a-4968-8ba0-5d06dedd1636
  - 78759e76-1c6b-4b08-b8fa-2861326bf010
  - f88ec47f-5d2e-48a5-a35b-4495e79dc8a3
  - 8974c798-c15d-46de-a953-ac8db942c579
  - 578d71d4-f5d2-4b2e-afee-d2265af535af
  - fa3fc4d0-6fb7-440a-9124-9f1f30cdf386
  - c4778d86-25c3-4ed5-ae84-8db9b284adf8
  - 77c2eff8-ea94-4341-9fd1-dcfae735d70b
  - 47fbf39a-e5e2-4560-b265-41113a9938a9
  - 8e215e85-6a39-49cc-a399-1e34ebc0e1dd
  - 5eb1cbff-5ba0-4778-8ccb-3b884ceda4f1
  - fea34830-88c3-4a8a-bb2a-1863b4a17164
  - 9952f2f7-b6cc-47ca-a712-d342f470373b
  - a1422ac7-76a8-401f-94c0-da6ba2a02368
  - e0b453c7-8281-486d-90e6-d4fe51638106
  - 7801bd68-f929-4ca5-b957-11a2d76abefb
  - 3da6ed0e-f55c-4932-9113-9875133e6f0d
  - 800591d2-64ca-494c-899b-15c7cccd7d13
  - 6e25c1db-1418-4be4-8bbf-7f0ac0b51604
  - 1b53b5fc-451c-400e-91b8-95b5856f00ab
  - 72c86af4-3a08-40f5-b5a1-64d62216e75c
  - 970cd843-a925-4916-8903-a16fa64d032b
  - 88dbfaf9-06ce-4456-a149-f7ef12f8e216
  - 14c083c3-6267-4f24-b8a1-23b5eb5ba9f3
  - f29200b3-1d7e-4723-9762-d26391d8ce91
  - 4c08d75b-1b4f-4d3d-b6b1-11dbc05f05a7
  - 38091c02-8512-4d25-96cc-e7adbbfb9034
  - 113fc662-e5df-426a-89d3-0d9b0822fbde
  - 2e88729f-9355-4282-a9c2-d265bb56337e
  - e95905c8-7fc6-4400-b1b2-5fb1f37a4106
  - 0677bf28-2bd9-4576-b302-0c3a1929f976
  - 4e385ac3-2e73-45e8-ac6b-e54c829aa181
  - aca7aadb-4fc4-4d77-abbe-02abf42fd596
  - cfa97e51-b4ea-4545-88b4-3e2ed0f0a2a4
  - 3789d3f7-d57e-407d-b15d-45c4c7a24e80
  - cb2f0ed9-45e9-418c-aeac-75d84d2b6d21
  - 14a7224d-ba68-4d98-96d0-765f2f7f2538
  ls5_nbart_geomedian_annual:
  - 2226ddd2-d88b-4bca-9686-0626503c71fb
  ls5_nbart_tmad_annual:
  - 057047a3-23f3-4fe6-a8e6-20974b79e488
  wofs_albers:
  - 1d38d9b7-3bbd-45fd-8585-167cada779c7
  - 26cb6480-f8fd-4b35-ba59-d96ebd53b919
  - d61e05b1-2c13-489f-ac2e-de069988f20c
  - 1bd39c93-946c-42c1-a138-e9d929ae5efa
  - 94f0fb48-59f3-4b7f-a6a1-756340363f81
  - 3447277b-b156-4035-a610-7bdc2b8d5e7f
  - 114b44e9-27ec-4b9b-b420-15fe7ba28046
  - cc2ebb3d-9332-48ea-aba2-7ce64a64bfd4
  - a669de21-9927-460d-b230-2158a1daa35b
  - 79c579da-1fbc-408d-8005-e2fedccd34df
  - a0f90714-974d-4985-bf45-0dab48a4d56b
  - 024d31c2-94c1-460a-bf1d-c71cc9f104ba
  - caee01d2-d9af-4c93-81de-ff5c4fdb0ce5
  - c72766c3-776c-4a29-af1e-d84190c35a76
  - 0069ac3b-c73a-4446-a939-e635e464a26c
  - 14ad6488-b8b7-4a40-a6d0-558ec96d60a4
  - 8612a786-2b10-4fa6-a6e1-7c1ec056ae19
  - ebe2084c-631e-4417-830c-dc1f63028e9b
  - 1917008c-76cd-4894-a4b7-fa9abc8c765e
  - c35c6a7c-0c13-4195-b7b2-701026ba0503
  - 33485fa6-d3cd-44db-b7dd-0496ad241eab
  - d6a28596-3a4e-4a5e-b665-25c5e4f6c900
  - 8dbd084c-662f-4aaf-a226-1449581070e3
  - 159d16b7-2110-495c-951e-a3aee7b1ffa6
  - e926c4eb-ca33-4906-a1d3-2559807a058f
  - 1b8c8d99-5b8b-4e23-8eb7-81ca59b52926
  - a66c2938-eba2-42db-871f-08e551abee86
  - 8060c112-e573-42d8-b9be-41f30a7c9244
  - 269aca2e-41d6-49af-972e-459c318cdd34
  - 057813ad-8a54-4f21-be6f-4efb29ea50c1
  - f4d401b6-c70a-496d-a5bf-cde8f4f08568
  - d9cb2686-0c77-4d42-954e-178a34498f16
  - 939d0d4b-002c-43ba-9376-3f5ded151edf
  - 9ac98a79-e5b6-4445-b21b-8c9fe63335fb
  - ee9f46d6-47f9-49cb-a593-94daecb2f48a
  - a2d1754b-64ff-456d-ba89-5d0f232f6b45
  - abc45035-ca5d-4a40-8885-4f83bfd26f42
  - b70494eb-e042-4a5f-ac68-8baf3e78eb2a
  - 910a1b07-ed4e-42ea-a196-e45b0753233d
  - b1fec1f5-5a7d-4c78-ad2f-74a97022b910
  - fcf8768e-ed21-4a94-9414-6df39c2254b4
  - 63e6febb-4580-4546-a6f2-8fb51f0ffef5
  - 7eead24f-7b92-42ae-a32d-ae09c2f3a0a6
  - 88a238ae-fda2-47e5-aab3-a13f08dca097
  - e4f335d0-7fd1-48d5-b821-eb32ac2c2de1
  - d5eb600e-bfe5-4d37-8f72-ca8a7f259d8f
  - b9e304f4-0df9-42bc-a817-b57ad5832f94
  - 6e83583c-0c55-4652-a11f-37a04228efcf
  - 55127a5e-c5b0-4d6a-a1c5-3113c98a8ca2
  - d5e2924f-e2fb-4893-ad71-c139460cd5d0
  - 78384b60-de94-4212-bfab-961770fa4684
  - a498e6d9-b72b-475e-897f-a2f9211d0e5d
  - 1997f316-44b0-4dd0-8b86-664bf0841080
  wofs_annual_summary:
  - 9f91a14d-d962-4692-835a-a139811fe88e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-28_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:13:34.939251Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
